body { font-family: 'Open Sans', sans-serif; }



a { color:#111; }



a:hover { text-decoration:underline;color:#111; }



h1, h2, h3, h4 { font-family: 'Source Sans Pro', sans-serif; color:#111; }







.container-fluid{padding-top: 20px; max-width:1920px; margin-left: auto; margin-right:auto; }



#footer{



	background-color:#111; color:#666; font-size:12px; text-align: center; height: 90px;



}



#footer a{ color:#666; }







h2 {
  font-size:50px;line-height: 48px;font-weight: 900; color:#111;margin-top:10px;
}



h3 {



  font-size:22px; font-weight: 900; color:#111;



  background-color:#EEE;padding:10px;margin-bottom: 0;



}



h4 {



  font-size:20px; font-weight: 600; color:#111;margin-top:10px;



}



.sidebar {



    -ms-flex: 0 0 360px;



    flex: 0 0 360px;



}



.sidebar-borders{



  border-left:1px solid #EEE;border-right:1px solid #EEE;



}



img {width:100%;}







.home-news-leader-text {



  font-size:20px; color:#111;



}



.body-text { 



  font-size:18px; line-height: 27px;margin-top:10px;



}



button {



  background-color:#111;color:#FFF;font-weight: 600;border:0;font-size:18px;padding:10px;cursor: pointer;



}



.close, .close:focus, .close:hover{

  color: #fff;

}



.content-tag { font-size:12px;font-weight:900;background-color:#EEE;color:#111;padding:5px; }



.in-depth {background-color: #1a4862;}



.content-date { color:#666;font-size:12px; }







.focus {



  background-color:#EEE;color:#111;



}



.archive-news-title{



  font-size:18px; font-weight: 600;border-bottom:1px solid #EEE;padding-top: 10px;padding-bottom: 10px;



}



.focus h4{ color:#111;padding:10px; }



@media (max-width: 1000px) {



  .sidebar {



    flex: 0 0 100%;



    width:100%;



  } 



}



@media screen and (max-width: 599px) {



  .container-fluid { padding-top: 20px; }



  #top_desktop { display:none; }



  #top_tablet { display:none; }



  h2 {



    font-size:40px;line-height: 38px;



  }



}



@media screen and (max-width: 1279px) and (min-width: 600px) {



  #top_desktop { display:none; }



  #top_mobile { display:none; }



}



@media screen and (min-width: 1280px) {



  #top_tablet { display:none; }



  #top_mobile { display:none; }



}











.videoWrapper {



  position: relative;



  padding-bottom: 56.25%; /* 16:9 */



  height: 0;



}



.videoWrapper iframe {



  position: absolute;



  top: 0;



  left: 0;



  width: 100%;



  height: 100%;



}







/* NEW NEWS HOMEPAGE */



blockquote {



  font-family: Georgia, serif;



  background-color:#FFF;



  font-weight:600;



  float:left;



  font-size: 20px;



  font-style: italic;



  width: 300px;



  margin: 0.25em 0;



  padding: 0.25em 40px;



  line-height: 1.45;



  position: relative;



  color: #383838;



}



blockquote.right {



  font-family: Georgia, serif;



  font-weight:600;



  float:right;



  font-size: 20px;



  font-style: italic;



  width: 320px;



  margin-left: 20px;



  padding: 0.25em 40px;
  line-height: 1.45;
  position: relative;
  color: #383838;
  text-align:right;
}

blockquote:before {
  display: block;
  content: "\201C";
  font-size: 80px;
  position: absolute;
  left: -20px;
  top: -20px;
  color: #7a7a7a;
}

blockquote cite {
  color: #999999;
  font-size: 14px;
  display: block;
  margin-top: 5px;
}

blockquote cite:before {
  content: "\2014 \2009";
}

@media screen and (min-width: 1295px){

/*.navbar-expand-special {

    -webkit-box-orient: horizontal;

    -webkit-box-direction: normal;

    -ms-flex-flow: row nowrap;

    flex-flow: row nowrap;

    -webkit-box-pack: start;

    -ms-flex-pack: start;

    justify-content: flex-start;

}*/
}
.grey-back{
/*  background-color: #ccc;*/
  box-shadow:1px 3px #ccc;
}
.card-img-half{
  object-fit: cover;
  object-position: center;
  height: 180px; 
}
/*a div.card:hover{
  background-color: black;
  opacity:0.5;
  height: 100%;
}*/
.overlay{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
/*  */

}
.overlay-text{
    color: white;
    font-size: 1rem;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    border:1px solid #fff;
    padding: 1rem; 
}
.full-mag{

}
.card:hover .overlay,
.full-mag:hover .overlay{
  background-color: #000; 
  color: #fff;
  opacity: .7;
}

/* GI Friday */

  .box-holder{
        box-shadow: 0 0 14px 0 #949494;
  }
  .archive{
    background-color:#eee;
  }
  .font-white,
  a.nav-link.font-white:hover{
    color: #fff !important;
  }
  .years-index{
    padding-left: 0;
    padding-right: 0;
  }
  .btn-red{
    background-color: #9a1915;
    border-color: #9a1915;
    font-weight: bold;
  }
  .full-image:hover .overlay{
      background-color: #000; 
      color: #fff;
      opacity: .7;
  }
  .overlay{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
 }
  .overlay-text,
   .overlay-text:hover{
    color: white;
    font-size: 1rem;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    border:1px solid #fff;
    padding: 1rem; 
    text-decoration: none;
  }
  .lead-title{
    letter-spacing: -4px;padding: 0;margin:0;
  }
  .sponsor-logo{
    vertical-align: middle;
    align-items: center;
    justify-content: center;
  }

    }  @media only screen and (max-width: 425px) {
    .lead-title{
      text-align: center !important;
      letter-spacing: -2px;
    }
    .read-pdf{
      float: none !important;
      width: 100% !important;
    }
    .lead-row{
      border-bottom: none !important;
    }
    .mag-headline{
      margin-left: 1rem !important;
      margin-right: 1rem !important;
    }
    .arch-col{
      margin-left: .5rem !important;
      margin-right: .5rem !important;
    }
   }
   @media only screen and (min-width: 320px) and (max-width:1200px){
    .read-pdf{
      width: 100% !important;
    }
    .sidebar-title{
      font-size: 1rem !important;
      background-color: #eeeeee;

    }
    .btn-sponsor{
      font-size: .7rem !important;
    }
   }
   @media only screen and (min-width: 320px) and (max-width:991px){
    .sidebar,
    .main-col,
    .mag-cover{
      width: 100% !important;
    }
    .lead-weekrow,
    .mobile-hide{
      display:none;
    }
   .sidebar{
    flex: 0 0 100% !important;
    max-width: 100%;
  }
   }
   @media only screen and (max-width: 1200px){
    .sponsor-logo{
      vertical-align: top;
    }
   }

   /* GI Huddle */
    .btn-yellow{
    background-color: #f3dc35;
    border-radius: 0 !important;
    color: #000;
  }
  .btn-square{
    border-radius: 0 !important;
  }
  .gi-huddle-logo{
    width: 78px;
  }
  .gih-holder{
    background-color: #f3dc35;
  }
  a.gih-title:hover{
    text-decoration: underline !important;
    cursor: pointer !important;
  }
  .back-grey{
    background-color:#dfdfdf;
  }
  .back-red{
    background-color:#9a1915;
    color:#fff;
  }

  .lightgrey-color{
    color:#909090;
  }
  .custom-input{
    width: 80% !important;
    background-color: #f3dc35;
    color: #000;
    font-weight: 900;
    border-radius: 0 !important;
    border: 1px solid #f3dc35 !important;
  }
  .custom-input::placeholder {
    color: #000;
  }
  .custom-submit{
    width: 20% !important;  
  }
  .fa-play,
  .fa-facebook-square,
  .fa-twitter,
  .fa-youtube,
  .fa-linkedin  {
    font-size:2rem !important;
  }
  .fa-facebook-square{
    color:#4267B2;
  }
  .fa-twitter{
    color:#1DA1F2;
  }
  .fa-linkedin{
    color:#0e76a8;
  }
  .fa-youtube{
    color:#FF0000;
  }

  .row .striped-content:nth-child(odd) {
    background: #dfdfdf;
  }
  .row .striped-content:nth-child(even) {
    background: #eeee;
  }
  .striped-content:hover{
    transform: scale(1.03);
    background: #eeee; 
    border-bottom: 1rem solid  #f3dc35;
  }
  div.striped-content:hover{
    border-bottom: 5px solid  #f3dc35;
  }
  .custom-dangeralert {
    position: fixed;
    z-index: 3;
    top: 0;
    right: 0;
      color: #fff !important;
      background-color: #9a1915 !important;
      border-radius: 0 !important;
  }
  .custom-successalert{
    position: fixed;
    z-index: 3;
    top: 0;
    right: 0;
      color: #fff !important;
      background-color: #19ad4f !important;
      border-radius: 0 !important;
  }
  @media only screen and (min-device-width: 320px) and (max-device-width:991px){
    .sidebar,
    .main-col{
      width: 100% !important;
    }
    .lead-weekrow,
    .mobile-hide{
      display:none;
    }
    .sidebar{
    flex: 0 0 100% !important;
    max-width: 100%;
    }
    .gih-holder{
      width: 100%;
    }
    .custom-input,
    .custom-submit{
      width: 100% !important;
    }
    .custom-input::placeholder {
    text-align: center;
    }
  }
  @media only screen and (min-device-width: 320px) and (max-device-width:616px){
    .huddlelogo-holder{
      width: 30%;
    }
    .huddletitle-holder{
      width: 70%;
    }
    .huddletitle-holder h1{
      font-size: 2.5rem !important;
    }
    .huddletitle-holder span{
      font-size: 0.6rem !important;
    }
  }


/* Magazine content page*/

.img-crop {
    width: 100%;
    height: 500px;
    overflow: hidden;
}
.box{
    background-color: #fff;
}
.white-back{
    background-color: #fff;
}
.box-header{
    background-color: #9a1915;
    padding: 10px;
    color: #FFF;
    font-weight: 600;
}
.editortext-content {
    height: 430px;
    overflow-y: scroll;
}
.custom-scrollbar::-webkit-scrollbar {
  width: 20px;
}

.custom-scrollbar::-webkit-scrollbar-track {
  background-color: transparent;
}

.custom-scrollbar::-webkit-scrollbar-thumb {
  background-color: #d6dee1;
  border-radius: 20px;
  border: 6px solid transparent;
  background-clip: content-box;
}

.custom-scrollbar::-webkit-scrollbar-thumb:hover {
  background-color: #a8bbbf;
}

/* Connections */

.company-title{
  font-family: oswald,sans-serif;
  font-weight: 600;
  font-size: 40px;
  color: #971c1e;
}
.color-red{
  color: #971c1e;
}
.oswald-title{
  font-family: oswald,sans-serif;
/*  font-weight: 600;*/
}

.cat-icon{
  max-width:20px;
}
.letters-row{
  margin:0 ;
}
.letter-spacing-3{
  letter-spacing:3px;
}